<?php
require'fun.php';
$back[1]='<a href="/centru-suport">'.img('administrare.png',1).'Centru suport</a>';
$pinfo=$conn->query('SELECT`de`,`nume`,`text`,`data`,`status`FROM`tichet_intrebari`WHERE`id`="'.$pid.'"')->fetch_row();
$pnume=htmlspecialchars($pinfo[1]);
if($pinfo[0]==0||($pinfo[0]!=$de&&$perm==0))
{
http_response_code(403);
$titlu='Acces interzis la tichetul '.$pid.' - '.$pnume.'!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai acces la acest tichet!'.$div[0];
require'f_jos.php';
}
$titlu='Tichet '.$pid.' - '.$pnume;
require'f_tabelare.php';
require'f_sus.php';
require'f_data.php';
require'f_profil.php';
echo$div[4].img('administrare.png',1).$div[5].'Tichet '.$pid.' - '.$pnume.$div[5].$div[10];
if($de!=$pinfo[0])
echo'Deschis de: '.profil($pinfo[0]).'<br />';
require'f_filtru.php';
echo'Problema: '.$pnume.'<br />Detalii: '.filtru($pinfo[2]).'<br />Deschis: <small>'.data($pinfo[3]).'</small><br />Status: <strong>';
if($pinfo[4]==0)
echo'inchis de către un administrator';
elseif($pinfo[4]==1)
echo'inchis de către membru';
elseif($pinfo[4]==2)
echo'raspuns administratori';
elseif($pinfo[4]==3)
echo'raspuns membru';
echo'</strong>'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`tichet_raspunsuri`WHERE`pid`="'.$pid.'"')->fetch_row()[0];
if($elemente>0)
{
echo$div[4].img('administrare.png',1).'Raspunsuri: '.$elemente.$div[5];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`text`,`data`FROM`tichet_raspunsuri`WHERE`pid`="'.$pid.'"ORDER BY`data`LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[2]).'</small>'.$div[0].$clasa_normal.filtru($item[1]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Momentan nu au fost postate răspunsuri!'.$div[0];
if($pinfo[4]>1)
echo$div[1].'<a href="/inchide-tichet/id/'.$pid.'-'.seo($pinfo[1]).'">Inchide tichetul</a>'.$div[0];
echo$div[1].'<a href="/raspunde-la-tichet/id/'.$pid.'-'.seo($pinfo[1]).'">Raspunde la tichet</a>'.$div[0];
require'f_jos.php';